/* PEGASYS en :  base_web.css  2006.2 */





/*BODY*/

/* ----------------------------------------------------- */

body {

	letter-spacing: 1px;

	font-family: arial,helvetica,verdana,sans-serif;

	color: #333333;

	margin: 0px;

	padding: 0px;

	width: 100%;

	background: #ffffff;

	/*border-right: 1px solid #000000;*/

	}



.hide { 

	display: none; 

} 



img {

	border: none;

}



br {

	letter-spacing: normal;

}





/*LINK*/

/* ----------------------------------------------------- */

a:link{

	color:#0058DD;

	text-decoration:none;

}



a:visited{

	color:#0058DD;

	text-decoration:none;

}



a:hover{

	color:#EF2700;

	text-decoration:underline;

} 





/* for submenu */

a.hoverlinks:link {

	font-size:78%;

	line-height:140%;

	letter-spacing: 1px;

	color:#EF2700;

	text-decoration:underline;

}



a.hoverlinks:visited {

	font-size:78%;

	line-height:140%;

	letter-spacing: 1px;

	color:#EF2700;

	text-decoration:underline;

}



a.hoverlinks:hover {

	font-size:78%;

	line-height:140%;

	letter-spacing: 1px;

	color:#EF2700;

	text-decoration:underline;

} 





/* for redlink */

a.redlinks:link {

	color:#ff0000;

	text-decoration:none;

}



a.redlinks:visited{

	color:#ff0000;

	text-decoration:none;

}



a.redlinks:hover{

	color:#ff0000;

	text-decoration:underline;

} 





/* for orangelink */

a.orangelinks:link {

	color:#E67C00;

	text-decoration:none;

}



a.orangelinks:visited{

	color:#E67C00;

	text-decoration:none;

}



a.orangelinks:hover{

	color:#ff0000;

	text-decoration:underline;

} 





/* for greylink */

a.greylinks:link {

	color:#4E739C;

	text-decoration:none;

}



a.greylinks:visited{

	color:#4E739C;

	text-decoration:none;

}



a.greylinks:hover{

	color:#ff0000;

	text-decoration:underline;

} 





a.plinks:link{

	color:#0053D0;

	font-weight:bold;

	text-decoration:underline;

}



a.plinks:visited{

	color:#0053D0;

	font-weight:bold;

	text-decoration:underline;

}



a.plinks:hover{

	color:#EF2700;

	font-weight:bold;

	text-decoration:underline;

}





/* for footerlink */

a.footerlinks:link{

	color:#ffffff;

	text-decoration:underline;

}



a.footerlinks:visited{

	color:#ffffff;

	text-decoration:underline;

}



a.footerlinks:hover{

	color:#ffffff;

	text-decoration:underline;

} 





/*TITLE------------------------------------------------- */

.maintitle {

	font-size:90%;

	line-height:140%;

	color:#303030;

	font-weight:bold;

	background: url(../images/bg_purplegrad.gif) repeat-x;



    }



.subtitle {

	font-size:90%;

	line-height:140%;

	color:#303030;

	font-weight:bold;

    }





/*FONT*/

/* ----------------------------------------------------- */

.normal {

	font-size:78%;

	line-height:140%;

	letter-spacing: 1px;

	color:#333333;

}





.big {

	font-size:100%;

	line-height:140%;

	letter-spacing: 1px;

	color:#333333;

}







.small {

	font-size:70%;

	line-height:140%;

	letter-spacing: 1px;

	color:#333333;

}





.small_grey {

	font-size:70%;

	line-height:140%;

	letter-spacing: 1px;

	color:#777777;

}





.small_white {

	font-size:66%;

	line-height:140%;

	letter-spacing: 1px;

	color:#ffffff;

}





/*.small_blue {

	font-size:70%;

	line-height:140%;

	letter-spacing: 1px;

	color:#1966AF;

}*/

.lightblue_b{

        font-size:80%;

	font-weight:bold;

	letter-spacing: 1px;

	color:#1E629B;



}





/*COLOR*/

/* ----------------------------------------------------- */

.red{

	color:#ff0000;

}



.dark_red{

	color:#C00000;

}



.red_b{

	color:#ff0000;

	font-weight:bold;

}



.black{

	color:#333333;

}



.white{

	color:#ffffff;

}



.dark_blue{

	color:#006699;

}



.light_blue{

	color:#7EBAE8;

}



.blue_b{

	color:#004EAF;

	font-weight:bold;

}





.orange{

	color:#FFBB50;

}





.light_grey{

	color: #bbbbbb;

}





/* p */

/* ----------------------------------------------------- */

p {

	font-size: 78%;

	line-height: 140%;

	letter-spacing: 1px;

	margin: 0px;

	padding: 0px;

}





p.greybox{

	padding: 10px;

	margin: 5px;

	background-color: #eaeaea;

	border: 1px solid #9a9a9a;

}



p.text_indent{

	text-indent: 1em;

	font-size:70%;

	font-color:gray;

}





/* DIV box style */

/* ----------------------------------------------------- */

.box_grey{

	padding: 10px;

	margin: 5px;

	background-color: #F0F0F0;

	border: 1px solid #9a9a9a;

}



.box_white{

	padding: 10px;

	margin: 5px;

	background-color: #ffffff;

	border: 1px solid #9a9a9a;

}



.box_red{

	padding: 10px;

	margin: 5px;

	background-color: #FFF3F3;

	border: 1px solid #E9A6A6;

}



.box_noborder{

	padding: 8px;

	margin: 0px;

	background-color: #F0F0F0;

}







/*LIST*/

/* ----------------------------------------------------- */



ul{
	list-style-type:none;
	margin: 0px  0px 0px 20px;
	padding: 0px;
	line-height:160%;

}



ol{

	/*font-weight:bold;*/

	margin: 0px  0px 0px 25px;

	padding: 0px; 

	line-height:160%;

}





ul.mark{

	margin: 0px;

	padding: 0px;

	line-height:160%;

}





li.mark_red{

	list-style-type: none;

	padding-left: 23px;

	background: url(../images/mark_red.gif) no-repeat center left;

}



li.mark_red2{

	list-style-type: none;

	padding-left: 23px;

	background: url(../images/mark_red2.gif) no-repeat top left;

}





li.mark_grey{

	list-style-type: none;

	padding-left: 23px;

	background: url(../images/mark_grey.gif) no-repeat center left;

}
